<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>sites</title>
</head>
<body>
  <h1>Les sites utiles</h1>
  <ul>
    <li><a href="http://badmania.fr">Badmania - site commercial</a></li>
    <li><a href="http://badminton-arras.fr/">Club d'Arras</a></li>
    <li><a href="http://www.ffbad.org/haut-niveau/nos-collectifs-france/elite/15/thomas-rouxel">FFBAD</a></li>
  </ul>

</body>
</html>
